@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
/* change colours to suit your needs */
ins {background-color:#ff9;color:#000;text-decoration:none;}
/* change colours to suit your needs */
mark {background-color:#ff9;color:#000; font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
/* change border colour to suit your needs */
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

/*TOT*/
body{
    font-size:12px;
    font-family:Arial;
    background-color:#FFF;
    color: #53616E;
    line-height:12px;
}

p{line-height: 16px; text-align: justify;}

img{max-width: 100%;}

/*LINKS*/
a{color:#ccc;text-decoration:none;}
a:hover{color:#333;}
a.selec{color:#555;}

/*TEXT*/
h1{font-size:20px;line-height:22px;margin:0 0 15px 0;}
h2{font-size:20px;line-height:22px;margin:0 0 15px 0;}
h3{font-size:20px;line-height:22px;margin:0 0 15px 0;}
h4{font-size:20px;line-height:22px;margin:0 0 15px 0;}
h5{font-size:20px;line-height:22px;margin:0 0 15px 0;}
h6{font-size:20px;line-height:22px;margin:0 0 15px 0;}

p{margin-bottom:15px;}
.light,l{font-weight: 300;}
.bold,b,strong{font-weight: 700;}
.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{text-align:center;}

/*COLORS*/
.color1{color:#f00;}
.color2{color:#0f0;}
.color3{color:#f00;}

.color_groc {color: #FFCF00;}
.color_blau {color: #2A2A84;}
.color_blau_clar {color: #00B6E6;}
.color_vermell {color: #DC0D1D;}
.color_dark_blue{color: #53616E;}
.color_very_dark_blue{color:#162125;}
.color_white{color: #FFF;}
a.color_white:hover{color: #FFF;}
.color_gray{color: #AAA8A9;}
.color_white_gray{color: #DADADA;}

/*BOTONS*/
.btn1{
    cursor: pointer;
    display: block;
    background-color: #FFF;
    float: left;
    padding: 5px 20px;

    border-radius: 15px;
    box-shadow: 0px 0px 10px 0px #000;

    text-decoration: none !important;
}
.btn1:hover{
    background-color: #727272;
    color: #fff;
}
/*.btn1:hover{
    background-color: #162125;
    color: #fff;
    box-shadow: 0px 0px 10px 0px #fff;
}*/
.btn2{
    cursor: pointer;
    display: block;
    background-color: #FFCF00;
    float: left;
    padding: 5px 20px;

    border-radius: 15px;
    box-shadow: 0px 0px 10px -2px #000;

    text-decoration: none !important;
}
.btn2:hover{background-color: #FFF;}

.btn3{
    cursor: pointer;
    display: block;
    background-color: #DC0D1D;
    float: left;
    padding: 5px 25px !important;

    border-radius: 20px;

    text-decoration: none !important;
    width: auto !important;
}
.btn3:hover{
    color: #000;
    background-color: #FFF;
}


.btn4{
    cursor: pointer;
    display: block;

    float: left;
    padding: 5px 25px !important;

    border-radius: 20px;
    box-shadow: 0px 0px 10px -2px #000;
    
    text-decoration: none !important;
    width: auto !important;
}


/*INPUTS*/
.inp1{border:1px solid red;background-color:#bbb;}
.inp2{border:1px solid purple;background-color:white;}

/*TAMANYS*/
.fs1{font-size:8px;}
.fs2{font-size:10px;}
.fs3{font-size:11px;}
.fs4{font-size:12px;}
.fs5{font-size:14px;}
.fs6{font-size:16px;}
.fs65{font-size:17px;}
.fs7{font-size:18px;}
.fs8{font-size:20px;}
.fs9{font-size:22px;}
.fs10{font-size:24px;}
.fs11{font-size:26px;}
.fs12{font-size:28px;}
.fs13{font-size:32px;}
.fs14{font-size:40px;}

/*LINE HEIGHT*/
.lh1{line-height: 8px;}
.lh2{line-height: 10px;}
.lh3{line-height: 12px;}
.lh4{line-height: 14px;}
.lh5{line-height: 16px;}
.lh6{line-height: 18px;}
.lh7{line-height: 20px;}
.lh8{line-height: 22px;}
.lh9{line-height: 24px;}
.lh10{line-height: 32px;}
.lh11{line-height: 36px;}
.lh12{line-height: 40px;}


/*TIPOS*/
.tipo1{
    font-family:Arial,Sans;
}
.tipo2{
    font-family:Verdana,Sans;
}
.tipo3{
    font-family: 'Roboto',Sans;
}
.tipo4{
    font-family: 'PT Sans',Sans;
}

.uppercase {text-transform: uppercase;}

/*FLOATS*/
.net{clear:both;}
.left{float:left;}
.right{float:right;}

/*POSITIONS*/
.absolute{position:absolute;}
.relative{position:relative;}
.fixed{position:fixed;}
.centrat{margin:0 auto;}
.middle{vertical-align: middle;}

/*BACKGROUNDS*/
.bck_white{background-color: white; padding: 0 15px;}
.bck_gris{background-color: #3A454B;}
.bkg_white{background: #fff;}
.bkg_gris_clar{background: #EEEEEE;}

/*MARGINS*/
.margin0 {margin:0 !important;}
.bottom1{margin-bottom: 10px;}
.bottom2{margin-bottom: 20px;}
.bottom3{margin-bottom: 30px;}

.padding1{padding: 5px;}
.padding2{padding: 10px;}
.padding3{padding: 15px;}

/*DISPLAYS*/
.block {display:block;}
.inline-block {display:inline-block;}
.table {display:table;}

/*BORDER*/
.radius1{border-radius: 5px;}
.radius2{border-radius: 10px;}
.radius3{border-radius: 15px;}

/*LISTS*/
.no-style{list-style: none;}


/*******************************************************************************
*       GENERAL
*******************************************************************************/
.container{ 
    max-width: 1080px; 
    margin: 0 auto;
    padding: 0 20px;
}

.col1d2{width: 49%;}

.col1d3{
    width: 32%;
    margin: 0 0.5%;
}

.col1d4{
    width: 24%;
    margin: 0 0.3%;
}
.col3d4{
    width: 74%;
    margin: 0 0.3%;
}

.col1d5{
    width: 18%;
    margin: 0 1%;
}

.mes {
    width: 18px;
    height: 18px;
    display: block;
    float: left;
    background: url(../img/mes.png) left top no-repeat;
}
.mes:hover {background-position: right top;}

.editar {
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    background: url(../img/llapis.png) left top no-repeat;
}

.fletxa {
    width: 5px;
    height: 9px;
    display: block;
    float: left;
    background: url(../img/fletxa_mini.png) left top no-repeat;
}

.descarregar {
    width: 17px;
    height: 13px;
    display: block;
    float: left;
    background: url(../img/descarregar.png) left top no-repeat;
}
.descarregar:hover {background-position: right top;}

ul.fletxes{
    list-style-position: inside;
    list-style-image: url(../img/fletxa_mini.png);
}
ul.fletxes li{
	margin-bottom: 10px;
	list-style-position: outside;
	margin-left: 15px;
	line-height: 14px;
	}

ul.tic{
    list-style-position: outside;
    list-style-image: url(../img/tic.png);
    
    padding-left: 20px;
}

ul.tic li{margin-bottom: 5px;text-align: justify;}

/*******************************************************************************
*       HEADER
*******************************************************************************/
#cap_mob{display:none;}
#cap_mob .menu_activador{
	background: url(../img/baixa_negra.png) center center no-repeat;
	
	width: 33px;
	height: 30px;
	
	border: 1px solid #000;
	border-radius: 3px;
	
	position: absolute;
	z-index: 1;
	right: 40px;
	margin-top: 40px;
}

#header { background: url(../img/header/header_fons.png) center top repeat-x; overflow: hidden; position: relative; z-index: 1;}

#header_recuadre {padding: 0 15px;}

.logos {
    list-style: none;
    padding: 5px 0;
}

.logos li{
    display: inline-block;
    margin: 0 10px;
}

#header_links {
    background: url(../img/header/degradat.png) left top no-repeat #fff;
    width: 555px;
    padding: 5px 5px 5px 20px;
}

#header_links #home_button,
#header_links #location_button {
    width: 25px;
    height: 25px;
    margin: 0 5px;
}

#header_links #home_button {
    background: url(../img/header/boto_home.png) left top no-repeat;
}
#header_links #location_button {
    background: url(../img/header/boto_localitzacio.png) left top no-repeat;
}

#header_links #home_button:hover,
#header_links #location_button:hover {background-position: right bottom;}

#languages {
    height: 25px;

    border: 1px solid #DEDEDE;
    border-radius: 15px;
    padding: 0 5px;

    margin-left: 5px;
}

#campus_link {line-height: 25px;}
#campus_link:hover {color: #B3B2B2;} 
#campus_link:hover .blue_arrow{background-position: right bottom;}

.blue_arrow {
    display: block;
    width: 20px;
    height: 20px;
    margin: 2.5px 0 2.5px 5px;

    background: url(../img/header/boto_campus.png) left top no-repeat; 
}

#main_menu li{
    display: inline-block;
    margin: 9px 0 0 0;
}
#main_menu li a{padding: 15px 15px 23px;}

#main_menu li:hover, 
#main_menu li.selected{background: url(../img/header/trianglegris_menu.png) bottom center no-repeat;}


#rectangle {
    padding: 25px 15px;
    position: relative;
    z-index: 0;
}

#rectangle_fons {
    position: absolute;
    right: 0;
    top: 0;
    width: 99999px;
    z-index: -1;
}

#submenu {margin: 30px 15px 0 0;}
#submenu ul {list-style: none;}
#submenu ul li {display: inline-block;}
#submenu ul li a{padding: 18px 5px;}


/*******************************************************************************
*       FOOTER
*******************************************************************************/

#footer {
    background: url(../img/footer/fons.png) top center repeat-x;
    overflow: hidden;

    margin-top: 30px;
}

#footer_social{margin-top: 45px;}
#footer_social span{padding-top: 11px;}
#footer_social a{
    padding:0 6px;
    border-right: 2px solid #1C2A2D;
}
#footer_social a.ultim{border-right: none;}

#footer_triangle {
    width: 50px;/*65px;*/
    height: 138px;
    background: url(../img/footer/triangle_groc.png) right top no-repeat;
}

#footer_rectangle {
    width: 452px;
    height: 80px;

    padding: 20px 10px 38px 0;
    position: relative;
    z-index: 0;
}

#footer_rectangle a{margin: 0 10px;}

#footer_rectangle_fons{
    position: absolute;
    right: 0;
    top: 0;
    width: 99999px;
    z-index: -1;
}

#footer #footer_rectangle_fons {left: 0;}
#footer #footer_rectangle_fons {
    height: 138px;
    background: url(../img/header/groc.png);
}

#footer_recuadre {
    padding: 30px 25px;
    box-shadow: 0px 0px 10px -1px #000;
    margin-top: -30px;

    position: relative;
    z-index: 1;
}

#footer_recuadre a {text-decoration: underline;}
#footer_recuadre a:hover {color: #fff;}



/*******************************************************************************
*       ASIDE
*******************************************************************************/

#lateral{
    width: 220px;
    padding: 0 20px;

    top: 0;
    right: 0;
}


.banner{
    width: 196px;
    height: 106px;
    padding: 12px;

    margin-bottom: 15px;
    border-radius: 2px;
}

.banner .btn2{
    bottom: 15px;
    right: 15px;
}

#banner_campus{background: url(../img/aside/banner_campus.jpg) left top no-repeat;}
#banner_aules{background: url(../img/aside/banner_aules.jpg) left top no-repeat;}

#news{margin-top: 60px;}
#news .cap{
    background: #263437;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    padding: 20px 15px;
}

#news .new{
    background: #EEEDE8;
    padding: 10px 15px;

    border-bottom: 2px solid #E4E3DF;
}
#news .new .data{
    position: relative;
    line-height: 16px;

    margin-bottom: 10px;
}
#news .new .data .editar{
    position: absolute;
    top: 0;
    right: 0;
}

#news .new .col1d2{
    position: relative;
    min-height: 58px;
    padding-bottom: 12px;
}
#news .new .col1d2 .fletxa{
    position: absolute;
    bottom: 0;
}
#news .new .col1d2 a:hover{text-decoration: underline;}

#news .peu{
    background: #EEEDE8;
    padding: 15px 15px 10px 15px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

    border-top: 2px solid #E4E3DF;
}
#news .peu .link {
    position: relative;
    line-height: 18px;
}
#news .peu .link .mes{
    position: absolute;
    top: 0;
    right: 0;
}
#news .peu .link:hover{color: #AAA8A9;} 
#news .peu .link:hover .mes{background-position: right top; } 


/*******************************************************************************
*       CONTENT
*******************************************************************************/

#cos{
    margin-right: 260px;
    padding: 0 20px;

    margin-top: 20px;
}

/**********  HOME  ***********/

.bx-wrapper{
    margin-top: -30px !important;
    z-index: 0;
}

#cos .bx-wrapper{
    margin-top: 0px !important;
    z-index: 0;
}

.bx-wrapper .bx-viewport{
    border: none !important;
    left: 0 !important;

    min-height: 85px;
}

.bx-wrapper .bx-controls-direction a{
    width: 16px !important;
    height: 83px !important;

    margin-top: -41px !important;
}
.bx-wrapper .bx-prev{
    left: 0 !important;
    background: url(../img/visor/slide_esquerra.png) left top no-repeat !important;
}
.bx-wrapper .bx-next{
    right: 0 !important;
    background: url(../img/visor/slide_dreta.png) left top no-repeat !important;
}

.bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover{background-position-x: right !important;}

.section_title{margin: 30px 0 20px 0; }

.col1d5 h2{margin-bottom: 5px;}
.col1d5 p{margin-bottom: 15px;}
.col1d5 .btn1{box-shadow: 0px 0px 5px 0px #000;}


/**** Recuadres estudis ****/
.recuadre{margin-bottom: 10px;}
.recuadre .cap{
    padding: 15px 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.recuadre .content{
    background: #EEEDE8;

    padding: 20px 15px;
}
.recuadre .peu{
    background: #EEEDE8;
    padding: 15px 15px 10px 15px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

    border-top: 2px solid #E4E3DF;
}

.recuadre .cap .subtitle{min-height: 12px;}
.recuadre .content ul li a:hover{text-decoration: underline;}
.recuadre .peu .link {
    position: relative;
    line-height: 18px;
}
.recuadre .peu .link .mes{
    position: absolute;
    top: 0;
    right: 0;

}

.recuadre .peu .link.disabled{cursor:default;}

.recuadre .peu .link:hover,
.recuadre .peu .link.disabled{color: #AAA8A9;} 
.recuadre .peu .link:hover .mes,
.recuadre .peu .link.disabled .mes{background-position: right top; } 

.picto_bloc{position:absolute;top:13px;right:13px;width:75px;height:75px;color:#fff;background-color:#008ca0;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.picto_bloc span{display:block;text-align:center;line-height:18px;font-size:16px;}
.picto_bloc span.texte1{margin-top:18px;font-weight:bold;}
.picto_bloc span.texte2{font-size:18px;font-weight:normal;font-family: 'Roboto',Sans;font-weight:100;}

/* !Special */
.recuadre.special{
    background: #FFCF00; 
    border-radius: 10px;
}
.recuadre.special .cap {background: none;}
.recuadre.special .content {background: none;}
.recuadre.special .peu {
    background: none;
    border-color: #FFDA27;
}

.recuadre.special .cap h2{
    color: #FF3026 !important;
    font-size: 20px;
}

.recuadre.special .peu .link {color: #FF3026 !important;}
.recuadre.special .peu .link .mes {background-image: url(../img/mes_tronja.png) !important;}

.recuadre.special .peu .link:hover,
.recuadre.special .peu .link.disabled{color: #AAA8A9 !important;}



/**********  ACTUALITAT  ***********/
.download{
    border-top: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    
    padding: 10px 0px;
}
.download .descarregar,.download .mes{margin-right: 10px;}

.other_new{
    background: #ECECEC;
    padding: 10px;
    
    position: relative;
    width: 45%;
    
    margin-bottom: 15px;
}

.other_new .data{margin-bottom: 10px;}
.other_new img{margin-right: 20px;}


/**********  SITAUCIO  ***********/
.situacio{
    padding: 20px 0px;
    
    border-bottom: 1px solid #DCDCDC;
}
.situacio.ultim{border-bottom: none;}

.situacio .img_container{width: 110px;}

.situacio .map >div{
    width: 150px;
    height: 117px;
}
.situacio .fletxa{
    background-image: url(../img/situacio/fletxa.png);
    margin: 2px 5px 0 0;
}
.situacio .map a {margin-top: 5px;}

.situacio .fletxa:hover{background-position-x: right;}
.situacio .map a:hover {color: #AAA8A9;}
.situacio .map a:hover .fletxa{background-position-x: right;}


/**********  CONTACTAR  ***********/
.frmcontactar input,
.frmcontactar textarea{
    width: 96%;
    padding: 10px 2%;
    
    border: 1px solid #D8D7DC;
    
    margin-bottom: 15px;
}
.frmcontactar input[type="checkbox"]{margin-bottom: 5px;}

.frmcontactar textarea{min-height: 100px;}


.frmcontactar select{padding: 10px 2%; border: 1px solid #D8D7DC; margin-bottom: 15px;}
.frmcontactar select.error {border: 1px solid red;}

.frmcontactar input::-webkit-input-placeholder{color: #DADADA;}
.frmcontactar input:-moz-placeholder{color: #DADADA;}
.frmcontactar input::-moz-placeholder{color: #DADADA;}
.frmcontactar input:-ms-input-placeholder{color: #DADADA;}
.frmcontactar textarea::-webkit-input-placeholder{color: #DADADA;}
.frmcontactar textarea:-moz-placeholder{color: #DADADA;}
.frmcontactar textareatextarea::-moz-placeholder{color: #DADADA;}
.frmcontactar input:-ms-input-placeholder{color: #DADADA;}

.frmcontactar .legal{margin: 15px 0 10px 25px;}

.frmcontactar .col1d2{width: 48%;}
.frmcontactar .col1d2 textarea{height: 193px;}

.FORMOK,.FORMKO{
    padding: 15px 0 0 0;
    margin-bottom: 10px;
    border: 1px solid;
}
.FORMOK p,.FORMKO p{ text-align: center; }

.FORMKO{
    border-color: red;
    color: red;
}

/**********  ESCOLES  ***********/

/*
*   Inici
*/
.escola .subtitle{margin-bottom: 30px;}

/*
*   Cursos
*/

#lateral_esq{
    position: absolute;
    left: 20px;
    
    width: 240px;
}

#mid_content{margin-left: 240px; }


/*
*   Escola
*/

ul.numbers li{margin-bottom: 10px;}

.num,
.num1,.num2,
.num3,.num4,
.num5,.num6{
    width: 15%;
    max-width: 35px;
    /*height: 35px;*/
    display: inline-block;
    vertical-align: middle;
    margin-right: 3%;
}
.num1{background: url(../img/1.png);}
.num2{background: url(../img/2.png);}
.num3{background: url(../img/3.png);}
.num4{background: url(../img/4.png);}
.num5{background: url(../img/5.png);}
.num6{background: url(../img/6.png);}

/*
*   Practiques
*/

.emp_col{margin-bottom: 10px;}

/*******************************************************************************
*----------------------------       RESPONSIVE      ----------------------------
*******************************************************************************/

/* Pantallas anchas (desktops)*/
@media (min-width: 1000px) {

}

@media (max-width: 1110px) {
	    #main_menu {text-align: right;}
	    #main_menu li a {padding: 15px 12px 23px;}
		#submenu ul li a {padding: 18px 10px;}
}
@media (max-width: 1015px) {
		#submenu ul li a {padding: 18px 8px;}
}
@media (max-width: 995px) {
		
		#header_links{width: 415px;}
		#main_menu li a {padding: 15px 5px 23px;}
		#submenu ul li a {padding: 18px 5px;}
}
@media (max-width: 995px) {

		#submenu ul li a {padding: 18px 2px;}
}

@media (max-width: 919px) {
	#cap{display: none;}
	#cap_mob{display: block;}
	
	.logos{text-align: center;}
	#header_links{width: 95%;}
	
	#rectangle{float: none; width: 98% !important;padding: 25px 1%;}
	#rectangle_fons{margin-right: -50%;}
	#triangle{display: none;}
}
/* de Smartphones a Tablets*/
@media (max-width: 850px) {
	#cos{margin-right: 0px;}
	#lateral{position: relative;width: auto;margin-top: 50px;}
	.banner{display: inline-block;vertical-align: top;}
	
	.col1d3{width: 49%;}
	.col1d5{width: 31%; margin-bottom: 10px;}
	
	#footer_recuadre .col1d3{margin-bottom: 10px;}
}
@media (max-width: 795px) {
	/*#cap{display: none;}
	#cap_mob{display: block;}

	.bx-wrapper{margin-top: 0px !important;}
	
	.logos{text-align: center;}
	#header_links{width: 95%;}
	
	#rectangle{float: none; width: 98% !important;padding: 25px 1%;}
	#rectangle_fons{margin-right: -50%;}
	#triangle{display: none;}*/
	
	
}
@media (max-width: 720px) {

	.col1d3{width: 99%;}
	.col1d5{width: 48%; margin-bottom: 10px;}

	.map{clear: both; margin-top: 10px;}
	.situacio >img{margin-top: 10px;}
	
	
	#lateral_esq{position: relative; width: auto; margin-bottom: 30px;}
	#mid_content{margin-left: 0;}
	
	
	#footer_social{text-align: center; float: none;}
	#footer_social a{display: inline-block; float: none; border-right: none;}

	#footer_rectangle{width: 100%;clear: both; float:none; text-align: center;}
	#footer_rectangle a{display: inline-block; float: none;}
	#footer_triangle{display: none;}
	#footer #footer_rectangle_fons{margin-left: -50%;}
	
	#footer_recuadre .col1d3{margin-bottom: 10px;}

}
@media (max-width: 600px) {

}
@media (max-width: 480px) {
	.col1d2{width: 99%;}
	.col1d5{width: 98%; margin-bottom: 10px;}
	
	.fs14{font-size: 33px;}
	
	#rectangle p {display: none;}
	
	#cos{padding: 0;}
	
	.bxslider li div{display: none;}
	
	.other_new{float: none;min-height: 70px;}
	
	.situacio{text-align: center;}
	.situacio .img_container,
	.situacio .content,
	.situacio .map,
	.situacio >img{float: none;}
	.situacio .img_container{margin: 5px auto;}
	.situacio .map >div{margin: 0 auto;}
	
	
	.frmcontactar .col1d2{width: 99%;}
	
	
	#footer_rectangle{height: 244px;}
	#footer #footer_rectangle_fons{height: 244px;}
	
}
@media (max-width: 380px) {

}